.container{
	padding-left: unset;
	padding-right: unset;
    	margin-right: auto;
    	margin-left: auto;
    	max-width: 100%;
}
.bg-set-index{
    background-image: url(https://tipservices.ca/wp-content/uploads/2024/05/team.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.content-wrapper{
	margin-top:70px;
	width: 100%;
    	padding-right: 20px;
    	padding-left: 20px;
    	margin-right: auto;
    	margin-left: auto;
    	max-width: 1140px;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    	padding: 30px;
}
.pg-title-containers{
	width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1140px;
display: flex;
    justify-content: center;
    align-items: center;
    height: 350px;
}
.pg-title-containers h1{
	color: #FFFFFF;
    font-size: 50px;
    font-weight: 600;
}
.jupiterx-main-content > .container > .row{
	margin:unset;
}
.content-img img{
    width: -webkit-fill-available;
}
.content-flex{
    display: flex;
    align-items: center;
    padding:0;
}
.sec-title h2{
    color: #0e799c;
    font-size: 40px;
    line-height: 1.2em;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.right-wrapper{
    margin-left: 20px;
}
.right-wrapper p{
    color: #7A7A7A;
    font-weight: bolder;
}
.right-wrapper a{
    color: #49A676;
}
.social-link{
    width: 40px;
    height: 40px;
    font-size: 20px;
    border-radius: 10%;
    margin-right: 5px;
    display: inline-flex;
    margin-top: 10px;
}
.social-link i{
    color: #fff;
}
.fb-color{
    background-color: #3b5998;
}
.insta-color{
    background-color: #262626;    
}
.linkdin-color{
    background-color: #1782ba;
}
.content-wrapper .btn-primary{
    background-color: #0e799c;
    padding: 8px 18px;
    color: #ffffff;
    border-radius: 25px;
    font-weight: 600;
    text-transform: capitalize;  
    font-size: 17px;
    line-height: 30px;
    margin-right: 20px;
    margin-top:20px;
}
.content-wrapper .btn-primary a{
    color: #fff;
}
.quote-btn{
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}
p{
    font-size: 18px;
    line-height: 1.6em;
    font-weight: 400;
    margin: 0px 0px 15px;
    color: #7A7A7A;
}
.team-inner-page-list{
    font-size: 18px;
    line-height: 1.6em;
    font-weight: 400;
    margin: 0px 0px 15px;
    color: #7A7A7A;
}
.about-me h2{
    font-size: 24px;
    font-weight: 600;
    color: #000;
    margin-top: 30px;
}
.jupiterx-main-content > .container > .row > [class*=col-]{
    flex: 0 0 100% !important;
    max-width: 100%  !important;
	padding: 0;
}
.social-link i{
    display: flex;
    justify-content: center;
    align-items: center;
    width: -webkit-fill-available;
}
.content-wrapper .btn-primary{
    border: 1px solid #0e799c;
    font-size: 16px !important;
}
.btn:not(:disabled):not(.disabled):active, .btn:not(:disabled):not(.disabled).active{
    background-color: #0e799c;
    border: 1px solid #0e799c;
}

.team-aboutme h2{margin-top:20px;}

.dhi-quote{margin-top:73px;}
.dhi-quote .btn-quote {background: #0e799c !important;}
.dhi-quote .arrow-quote-tables, .dhi-quote .quote-table .dropdown-deductible {fill: white;}
.dhi-quote label {font-size: 16px;}
.dhi-quote .email-sections .form-control {border: 1px solid #dedede;}
.dhi-quote .grid-view-table-section .btn-area {background: #0e799c !important;}
.dhi-quote .btn:focus, .dhi-quote .btn.focus {outline: 0;box-shadow: none;}
.dhi-quote .quote-table th, td{text-align: center;font-size: 16px;}
.dhi-quote .buy-btn{margin-top: -1px;}
.dhi-quote .form-control:disabled, .dhi-quote .form-control[readonly] {background-color: transparent !important;}
.dhi-quote .btn:focus, .dhi-quote .btn.focus {box-shadow: none !important;}
.dhi-quote .email-sections .form-control {border: 1px solid #dedede !important;}
.quote-table-section h4 strong {color: #444444;}
.dhi-quote .btn-quote {padding: 14px 15px !important;}
.dhi-quote .compare-wrapper .text-left { text-align: center !important;}
.dhi-quote .ti-life-logo {text-align: center !important;margin: auto;}
.dhi-quote .print-data span {font-weight: 600;}
.dhi-quote .btn-quote:active{border: none !important;box-shadow: none !important;}
button:focus {outline:0 !important;}
#print_action_life{margin-bottom:10px;}
.dhi-quote .header-note{padding:0 15px;}
@media (min-width: 1200px){
    .dhi-quote .header-note{
        max-width: 1140px;
        margin:auto;}}
@media(max-width:991px){
.dhi-quote .container{max-width:100% !important;}
}

 .app-bg-one {
     background: #4BB07D;
     color: #ffffff;
 }
 
 .app-bg-two {
     background: #0D799C;
     color: #ffffff;
 }
 
 .fld-no-1{
 background: #4BB07D;
color: #ffffff !important;
 }
 
 .fld-no-2 {
     background: #0D799C;
     color: #ffffff !important;
 }
 
 
 






